Monday, August 18, 2014

Java Installer Error 135

So I was having problems installing jdk-8u11.  I kept getting
Error 1335: The cabinet file ss180110.cab required
for this installation is corrupt and cannot be used.

For some reason, which I still don't understand, downloading the installer with Firefox instead of Chrome resulted in the error going away.  Thanks Dox Starz for suggesting this idea in a comment.